How to install libvarconf-1.0-8v5 on Debian Unstable (Sid)